HR {
	width: 90%;
	height: 5px;
	background-color: #0022FF;
}

BODY {
	font-family: sans-serif;
	font-size: smaller;
}

FORM {
	margin: 0 auto;
	display: inline;
}

#container {
	text-align: center;
	background-color: #FFFFFF;
}

#header {
	background-color: #1f49bd;
	height: 105px;
	color: #FFFFFF;
}

#headerleft {
	float: left;
	margin: 12px;
}

#headerright {
	float: right;
	margin: 12px;
}

#headerrighttop {
	font-size: smaller;
}

#headerrightbottom {
	position: absolute;
	top: 85px;
	right: 18px;
}

A {
	text-decoration: none;
}

#menu {
	width: 100%;
	background-color: #1f49bd;
}

#menu A {
	color: #FFFFFF;
	margin: 5px;
}

#menu A:HOVER {
	background-color: #536CEF;
	color: #FFFFFF;
}

#content {
	height: 590px;
	overflow: auto;
}

#content TABLE {
	margin: 0 auto;
}

#content FIELDSET {
	text-align: left;
	background-color: #DDDDEE;
}

#footer {
	width: 100%;
	background-color: #1f49bd;
	color: #FFFFFF;
	height: 20px;
	font-size: smaller;
}

#footer A {
	color: #FFFFFF
}

.tablehead {
	font-weight: bolder;
}

.reihe_gerade {
	background-color: #97c0fd;
	text-align: center;
}

.reihe_ungerade {
	background-color: #97CFFF;
	text-align: center;
}

.zelle_ohne_hg {
	background-color: #DDDDEE;
}

.log {
	font-size: smaller;
}

.fehler {
	font-weight: bolder;
}

.erfolgreich {
	font-weight: bolder;
}

.read_only {
	background-color: #3366FF;
	color: #FFFFFF;
}

.thumbnail {
	height: 100px;
	border: none;
	margin: 3px;
}

.reiter {
	font-weight: bolder;
}

.line {
	clear: left;
	clear: right;
	width: 100%;
	height: 3px;
	width: 100%;
}

<style>
body {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: .8em;
	}

/* the div that holds the date picker calendar */
.dpDiv {
	}


/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #505050;
	background-color: #ffeedd;
	border: 3px solid #AAAAAA;
	}


/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {
	}


/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {
	}


/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {
	}


/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
	}


/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
	border: 1px solid #ece9d8;
	}


/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	}


/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background-color: #aca998;
	border: 1px solid #888888;
	cursor: pointer;
	color: blue;
	}


/* the table cell that holds the name of the month and the year */
.dpTitleTD {
	}


/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
	}


/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
	}


/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: white;
	}


/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color: gray;
	font-weight: bold;
	}


/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color: 4060ff;
	font-weight: bold;
	}


/* the forward/backward buttons at the top */
.dpButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	padding: 0px;
	}


/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	}

</style>